<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" android:layout_width="match_parent"
    android:layout_height="match_parent" android:orientation="vertical"
    xsi:schemaLocation="http://schemas.android.com/tools ">

    <LinearLayout android:layout_width="match_parent" android:layout_height="140dp"
        android:layout_weight="1" android:orientation="horizontal">

        <TextView android:id="@+id/textView4" android:layout_width="match_parent"
            android:layout_height="75dp" android:layout_weight="1"
            android:gravity="center_horizontal" android:paddingTop="20dp"
            android:paddingBottom="20dp" android:text="Les résultats de votre recherche :"
            android:textAlignment="center" android:textColor="@color/pink_red"
            android:textSize="22dp" />
    </LinearLayout>

    <LinearLayout android:layout_width="match_parent" android:layout_height="match_parent"
        android:layout_weight="1" android:orientation="horizontal">

        <androidx.recyclerview.widget.RecyclerView android:id="@+id/recyclerview_items_search"
            android:layout_width="match_parent" android:layout_height="740dp"

            />
    </LinearLayout>

</LinearLayout>